/*Аккордион-всплывашка в карточке товаров. На детейл и суммари*/
body{background: #edf2f7;}
details{
  display:block;
  background: #fff;
  box-shadow: 0 10px 15px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);

  overflow:hidden;
  margin-bottom: 1.5rem;
}
summary::-webkit-details-marker{display:none;}
summary::-moz-list-bullet{list-style-type:none;}
summary::marker{display:none;} 
summary {
   display:block;
   padding: .3em 1em .3em .9em;
   color: #313131;
   cursor: pointer;
   position: relative;
   text-transform: uppercase; 
}
summary:before {  
  top: .4em;
  right: .3em;
  color: transparent;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMTYuNTkgOC41OUwxMiAxMy4xNyA3LjQxIDguNTkgNiAxMGw2IDYgNi02eiIvPjxwYXRoIGQ9Ik0wIDBoMjR2MjRIMHoiIGZpbGw9Im5vbmUiLz48L3N2Zz4=") no-repeat 50% 50% / 1em 1em;
  width: 1em;
  height: 1em;  
  content: "";
  position: absolute;
  transition: transform .5s;
}
details[open] > summary:before {
  transform: scale(1,-1);
}
summary ~ * {
   padding: 0 1em 10px 1.4em;
}
details[open] summary ~ *{ 
  animation: sweep .5s ease-in-out;
}
@keyframes sweep {
  0%    {opacity: 0;}
  100%  {opacity: 1;}
}
summary:focus {
  outline:0;
  box-shadow: inset 0 0 1px rgba(0,0,0,0.3), inset 0 0 2px rgba(0,0,0,0.3);
}

 details ul  {
	padding-left: 50px;
	list-style: disc !important;
}

 details ol  {
	padding-left: 50px;
}

details blockquote {
	font-size: inherit;
	margin: inherit;
	margin-left: 40px;
    margin-bottom: 20px;
}

/*добавлены иконки в описания товаров*/
@media (max-width: 575px){
.mi {
	height: 51px;
	width: 150px;
	display: inline-block;
	float: left;
	margin-right: 10px;
}
div .mi-desc {
	min-height: 61px;
}
.mi-desc img {
	float: left;
	display: inline-block;
	padding-right: 10px;
}
}

@media (min-width: 575px){
.mi-desc img {
	display: none;
}
div .mi-desc {
	min-height: 54px;
	background-repeat: no-repeat;
	padding-left: 160px;
	/*margin: 0 2px;*/
}	
.mi-vegan {
	background-image: url(/image/catalog/ecoimage/icons/vegan.png);
	/*background-color: #c5d252;*/
}

.mi-detox {
	background-image: url(/image/catalog/ecoimage/icons/detox.png);
	/*background-color: #c5d252;*/
}

.mi-immunnity {
	background-image: url(/image/catalog/ecoimage/icons/immunnity.png);
	/*background-color: #e5b1b4;*/
}

.mi-fitness {
	background-image: url(/image/catalog/ecoimage/icons/fitness.png);
	/*background-color: #e3ab73;*/
}

.mi-diet {
	background-image: url(/image/catalog/ecoimage/icons/diet.png);
	/*background-color: #91c8c5;*/
}

.mi-beauty {
	background-image: url(/image/catalog/ecoimage/icons/beauty.png);
	/*background-color: #a69dcc;*/
}



}
